/*
 Theme Name:   Mitsubishi - Dealer
 Theme URI:    http://www.isobar.com/ie/home
 Description:  Mitsubishi - Dealer Website
 Author:       Isobar
 Author URI:   http://www.isobar.com/ie/home
 Template:     mitsubishi
 Version:      1.0.0
 Tags:
 Text Domain:  mitsubishi-child








-------------------------------------- Dealer Site Styles ----------------------------------------------


General Styles ------------------------------------------------------- Buttons, Containers and other general styles for dealer sites
Used Cars List ------------------------------------------------------- Styles for the lsit of used cars
Single Used Car ------------------------------------------------------ Styles Single Used Car (Including Car Gallery)
Contact Page ---------------------------------------------------------
Showroom Page -------------------------------------------------------- Styles for showroom page





*/



/* ------------------------------------------- General Styles -------------------------------------------- */

/* header logo */

body header .logo {
	position: relative;
	background-image: none !important;
	color: #000000;
	padding-left: 55px;
	font-size: 38px;
	width: 100%;
	font-family: 'Lato Bold';
	text-transform: uppercase;
}
body header .logo:before {
	content: url(img/child-theme/logo-mitsubishi-small.png)!important;
	position: absolute;
	top: 11px;
	left: -5px;
}

@media (max-width:1023px) {
	body header .logo:before,
	body.home header .logo:before {
		top: -14px;
	}
}

header .header-warranty-holder{
	position: absolute;right: 0; top: 25px;
}

header .header-warranty-para-holder{
  position: relative;
  float: left;
  margin-top: 0;
  margin-right: 10px;
  font-size: 18px;
  font-family: 'Lato Bold';
  height: 60px;

}
.page.home header .header-warranty-para-holder p{
	margin: 0;
	color: #c0bebe;
}
.header-warranty-para-holder p{
 	margin: 0;
 	color: #c0bebe;
}
header .header-warranty-image-holder{float: right; position: relative;}
header .warranty-label{position: relative!important;top:0!important;}
@media (max-width: 1023px) {
	body header .logo {
		width: 250px!important;
		background-size: contain;
		float: left;
		font-size: 18px;
		line-height: 22px;
		/*padding-top: 15px;*/
	}
	body header .logo:before {
		content: "";
	}
	/* Homepage slider */
	body section#showroom{
		height: 355px;
		z-index: 10;
		margin-top: -355px;
	}
	body #slider .owl-dots {
		top: 530px!important;
		z-index: 99;
	}
	body #slider #slides .slide {
		height: 900px;
	}
	/*body .btn.btn-brochure{
		top: 333px;
		margin-left: -125px;
		left: 50%;
	}*/
	#the-brochure-form label {display: block !important;}
}

@media (max-width: 767px) {
	.body-container img {
		max-width: 100%;
	}
}

.align-left{
	text-align: left;
}

.btn-simple.long{
	width: 325px;
}

.btn{
	transition: all 0.5s ease;
}
.btn:hover{
	opacity: 0.7;
}
input[type="submit"]{
	background-color: #e9142b;
	line-height: 50px;
	border: none;
	margin: 0 auto;
	display: block;
	margin-top: 40px;
	color: #ffffff;
	font-size: 16px;
	font-family: 'Lato Regular';
	text-transform: uppercase;
	width: 100%;
	max-width: 270px;
}


/*.btn.btn-brochure{
	background-repeat: no-repeat;
	line-height: 45px;
	font-size: 18px;
	font-family: 'Open Sans Semibold';
	padding-left: 20px;
	text-align: center;
	padding-top: 11px;
	color: #e9142b;
	position:absolute;
	top:540px;
	left:50%;
	margin-left:240px;
	display:inline-block;
	z-index:100;
}*/

	/*background: rgba(255,255,255,0.55);*/
	/*width: 252px;
	height: 67px;*/

/*.btn.btn-brochure {
	background-image:url(img/child-theme/btn-brochure.png);
	width: 252px;
	height: 67px;
	display:inline-block;
	z-index:100;
	width: 250px;
	height: 65px;
	border: 10px solid rgba(255,255,255,0.55);
	color: #fff;
	line-height: 26px;
	padding-left: 0px;
	transition: none!important;
}

.btn.btn-brochure.fixedpos {
	top: 75px;
	position: fixed;
	transition: none!important;
}

@media (max-width: 1023px) {
	.btn.btn-brochure.fixedpos{
		top: 70px;
	}
}
*/

/* booking page */
.booking-page .note{
	padding-left: 25px;
}

#menu-primary-navigation-1 {margin-left: 6%;}

section#info.group{
	height: 600px;
}

/* ------------------------------------------- END General Styles -------------------------------------------- */








/* ------------------------------------------- Used Cars List -------------------------------------------- */

body.page-template-template-used-cars-php .used-cars .container{
	width: 100%;
	max-width: 960px;
	margin: auto;
}

body.page-template-template-used-cars-php .used-cars table.cars-table{
	width: 100%;
	border-spacing: 0;
}
/* table header */
body.page-template-template-used-cars-php .used-cars table.cars-table th{
	background-color: #424242;
	padding: 16px 20px;
	color: #f5f4f4;
	font-weight: normal;
	font-family: "Open Sans Light";
}
@media (max-width: 990px) {
	body.page-template-template-used-cars-php .used-cars table.cars-table th{
		padding: 16px 0px;
		font-size: 12px;
	}
}

body.page-template-template-used-cars-php .used-cars table.cars-table tr:hover{
	background-color: #F5F5F5;
	cursor: pointer;
}

body.page-template-template-used-cars-php .used-cars table.cars-table td{
	padding-top: 30px;
	padding-bottom: 30px;
	border-bottom: 1px solid #c7c7c7;
	text-align: center;
	vertical-align: top;
	font-family: 'Open Sans Semibold';
	color: #3F3F3F;
	font-size: 18px;
}
@media (max-width: 990px) {
	body.page-template-template-used-cars-php .used-cars table.cars-table td{
		font-size: 12px;
	}
}

body.page-template-template-used-cars-php .used-cars table.cars-table td.price{
	font-size: 18px;
}
@media (max-width: 990px) {
	body.page-template-template-used-cars-php .used-cars table.cars-table td.price{
		font-size: 12px;
	}
}

body.page-template-template-used-cars-php .used-cars table.cars-table td a{
	text-align: left;
}

body.page-template-template-used-cars-php .used-cars table.cars-table .car-main-image{
	width: 150px;
	display: inline-block;
	float: left;
	margin-right: 20px;
}
body.page-template-template-used-cars-php .used-cars table.cars-table .car-main-image-mobile {
	display: none;
}

@media (max-width: 990px) {
	body.page-template-template-used-cars-php .used-cars table.cars-table .car-main-image{
  	display: none;
  }

  body.page-template-template-used-cars-php .used-cars table.cars-table .car-main-image-mobile {
  	display: block;
  	width: 150px;
  }
}


body.page-template-template-used-cars-php .used-cars table.cars-table td.description{
	text-align: left;
}

body.page-template-template-used-cars-php .used-cars table.cars-table .details{
	display: inline-block;
	color: #3F3F3F;
	font-family: 'Open Sans light';
	font-size: 15px;
}
body.page-template-template-used-cars-php .used-cars table.cars-table .details h3{
	font-family: 'Open Sans Semibold';
	font-size: 18px;
}
@media (max-width: 990px) {
	body.page-template-template-used-cars-php .used-cars table.cars-table .details h3{
		font-size: 12px;
	}
	/* hide description under title */
	body.page-template-template-used-cars-php .used-cars table.cars-table .details p{
		display: none;
	}
}

@media (max-width: 990px) {
	.used-cards-engine-size-column {
		display: none;
	}
}

body.page-template-template-used-cars-php .used-cars table.cars-table .color-block{
	width: 50px;
	height: 50px;
	display: block;
	margin: auto;
}
@media (max-width: 990px) {
	.used-cards-color-column {
		display: none;
	}
}

.pagination{
	font-size: 16px;
	margin-top: 5px;
	margin-bottom: 20px;
}
.pagination .page-numbers{
	padding: 0px 3px;
}

/* ------------------------------------------- END Used Cars List -------------------------------------------- */




/* ------------------------------------------- Single Used Car -------------------------------------------- */

#single-car-wrapper section .container {
	padding: 60px 0;
}

.used-car-single-car-dealer-name {
	font-weight: bold;
}

.car-details{
	width: 100%;
	overflow: hidden;
}

.car-details li{
	overflow: hidden;
	padding: 3px 20px;
	color: #080405;
}

.car-details li:first-child{ padding-top: 20px; }
.car-details li:last-child{ padding-bottom: 20px; }
.car-details li:nth-child(odd) { background: #eaeaea; }
.car-details li:nth-child(even) { background: #f2f2f2; }

.car-details .detail-left, .car-details .detail-right{
	width: 50%;
	float: left;
}

.single-used_car .content.description{
	color: #080405;
}

.single-used_car .content.description h1,
.single-used_car .content.description h2{
	font-family: 'Open Sans Regular';
	text-align: left;
}

.single-used_car .content.description h1{ font-size: 24px; }
.single-used_car .content.description h2{ font-size: 20px; }

.single-used_car .enquiry-form{
	background-image: url(img/bg-customers.png);
	background-repeat: repeat;
	border: 1px solid #e4e0e0;
	padding: 50px;
}

.single-used_car .buttons{
	overflow: hidden;
	padding: 15px 20px;
}

.single-used_car .buttons .btn{
	display: inline-block;
	width: 48%;
	padding: 10px;
	box-sizing: border-box;
	background-repeat: no-repeat;
	font-family: 'Open Sans Semibold';
	font-size: 16px;
	transition: all 0.5s ease;
}
@media (max-width: 767px) {
	.single-used_car .buttons .btn{
		height: 49px;
	}
}

.single-used_car .buttons .btn.enquiry{
	float: left;
	background-color: #E9132B;
	color: #ffffff;
	padding-left: 20px;
	margin-right: 2%;
	background-image: url(img/child-theme/white-arrow.png);
	background-position: 98% 44%;
}

.single-used_car .buttons .btn.enquiry.opened{
	background-color: #4B4B4B;
	background-image: url(img/child-theme/white-arrow-up.png);
}

.single-used_car .buttons .btn.back-stock{
	background-color: #DEDEDE;
	color: #3F3F3F;
	float: right;
	text-align: center;
	background-image: url(img/child-theme/grey-arrow.png);
	background-position: 5% 44%;
}
@media (max-width: 767px) {
	.single-used_car .buttons .btn.enquiry{
		text-align: left;
		font-size: 12px;
		padding-right: 20px;
		background-position: 99% 44%;
		background-size: 30px;
	}
	.single-used_car .buttons .btn.back-stock{
		width: 100%;
		font-size: 12px;
		padding-left: 20px;
		background-position: 0% 44%;
	}
}

/*  gallery  */
.single-used_car #gallery{
	text-align: center;
}

.single-used_car #gallery a.image-1{
	width: 100%;
	height: 300px;
	display: block;
	margin-bottom: 20px;
}

.single-used_car #gallery a{
	background-size: cover;
	background-position: center;
	display: inline-block;
	/*width: 128px;
	height: 88px;
	margin: 3px;*/
	width: 150px;
	height: 150px;
	margin: 2px;
}

/* enquiry form */
.enquiry-form{
	display: none;
	margin-bottom: 50px;
	transition: all 1s ease;
}

.enquiry-form input[type="submit"]{
	width: 270px;
	height: 55px;
	background-color: #E9132B;
	color: #ffffff;
	border: none;
}

@media (max-width: 990px) {
	.enquiry-form input[type="submit"]{
		width: 100%;
	}
	.enquiry-form input[type="checkbox"]{
		position: absolute;
		left: -25px;
	}
}
a

/* ------------------------------------------- END Single Used Car -------------------------------------------- */




/* ------------------------------------------- Contact Page -------------------------------------------- */

.contact-details ul{ overflow: hidden; }

.contact-details li{ float: left; }
li.contact-details-li-right{float:right;}
.contact-details li:first-child{ padding-right: 100px; }

@media (max-width: 990px) {
	.contact-details li{
		width: 100%;
		text-align: center;
	}
	.contact-details li:first-child{
		padding-right: 0px;
	}
}

.contact-details .title{
	font-size: 24px;
	margin-bottom: 10px;
}

.page-template-template-contact-us-php .contact-details{
	overflow: hidden;
	width: 100%;
}

@media (max-width: 990px) {
	.page-template-template-contact-us-php .contact-details{
		width: 100%;
	}
}

.page-template-template-contact-us-php #googleMap{
	width: 100%;
	height: 400px;
}

.page-template-template-contact-us-php .content.directions{
	font-family: 'Open Sans Regular';
	text-align: left;
	color: #080405;
	font-size: 14px;
}

.page-template-template-contact-us-php .content.directions h1,
.page-template-template-contact-us-php .content.directions h2{
	font-family: 'Open Sans Regular';
	text-align: left;
	color: #080405;
}

.page-template-template-contact-us-php .content.directions h1{ font-size: 24px; }
.page-template-template-contact-us-php .content.directions h2{ font-size: 20px; }

.mobile-contact-form{
	margin-bottom: 40px;
}

.mobile-shown{ display: none; }
.mobile-hidden{ display: block; }
@media (max-width: 990px) {
	.mobile-shown{ display: block; }
	.mobile-hidden{ display: none; }
}

.btn.pdf-download{
	margin-left: 0;
	display: block;
}

/* ------------------------------------------- END Contact Page -------------------------------------------- */



/* ------------------------------------------- About Us Page -------------------------------------------- */




/* ------------------------------------------- END About Us Page -------------------------------------------- */


/* ------------------------------------------- Showroom Page -------------------------------------------- */


.page-template-template-dealer-showroom-php .showroom-page .container nav{
	margin: 0px;
}

.page-template-template-dealer-showroom-php .showroom-page #menu-showroom{
	width: 100%;
	display: block;
	overflow: hidden;
	margin-left: 40px;
}

.page-template-template-dealer-showroom-php .showroom-page #menu-showroom li{
	width: 200px;
}

.page-template-template-dealer-showroom-php .showroom-page .page-header nav{
	margin: 30px 245px 0 0;
}

/* make h1 title absolute so nav menu is fixed */
.page-template-template-dealer-showroom-php .page-header h1{
	position: absolute;
}

.contact-details-li-left{
	float:left;
	padding-right: 80px;
}

.contact-details ul {
	display: inline-block;
}
@media (max-width: 990px) {
	.page-template-template-dealer-showroom-php .showroom-page .page-header nav{
		width: 100%;
	}
	.page-template-template-dealer-showroom-php .showroom-page #menu-showroom li,
	.page-template-template-dealer-showroom-php .showroom-page #menu-showroom li a{
		width: 230px;
	}

	.page-template-template-dealer-showroom-php .page-header h1{
		position: relative;
	}
   .contact-details-li-left{
	float:left;
	padding-right: 0px;
   }
   .contact-details ul {
   	display: inline;
   }
}


/* ------------------------------------------- END Showroom Page -------------------------------------------- */

.booking-page .form-wrapper h3{text-align: left!important;}

.fancybox-logo{
    position: absolute;
    top: 0;
    width: 40px;
    left: 0;
    height: 40px;
    padding: 0;
		background-image: url(img/child-theme/logo-mitsubishi-small.png)!important;
}

.contact-page .page-header .btn {
width: 200px;
height: 45px;
background-repeat: no-repeat;
background-position: center;
font-size: 16px;
font-family: 'Open Sans Light';
color: #fff;
line-height: 45px;
padding-left: 20px;
position: relative!important;
float: right;
margin-left: 10px!important;
margin-top: 25px!important;
top: 0!important;
right: 0!important;
}

body footer .logo {
	display: block;
	margin-top: 0px;
}

body footer{
	height: auto!important;
}

.contact-page .page-header .btn.btn-brochure{left:0;text-align: left!important; padding-top: 0!important;border:0!important;}
.contact-page .sticky-wrapper h1 strong{float:left;}
footer .footer-contact-details ul li{float:left; display: inline-block; margin-right: 10px;}
footer .footer-contact-details{
	overflow: hidden;
	margin-top: 70px;
}
